package cn.com.qmth.stmms.ms.admin.dto;

import cn.com.qmth.stmms.ms.commons.utils.excel.ExcelProperty;
import cn.com.qmth.stmms.ms.core.domain.MarkLogOperType;

import java.util.Date;

public class MarkLogCollectDTO {

    @ExcelProperty(name = "工作", index = 0, type = 1)
    private String workName;

    @ExcelProperty(name = "科目", index = 1, type = 1)
    private String subject;

    @ExcelProperty(name = "学生姓名", index = 2, type = 1)
    private String studentName;

    @ExcelProperty(name = "准考证号", index = 3, type = 1)
    private String examNumber;

    @ExcelProperty(name = "采集账号", index = 4, type = 1)
    private String createUserName;

    @ExcelProperty(name = "上传时间", index = 5, type = 1)
    private String createTime;

    @ExcelProperty(name = "识别方式", index = 6, type = 1)
    private String remark;

    @ExcelProperty(name = "登录时间", index = 7, type = 1)
    private String loginTime;

    public String getWorkName() {
        return workName;
    }

    public void setWorkName(String workName) {
        this.workName = workName;
    }

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }

    public String getStudentName() {
        return studentName;
    }

    public void setStudentName(String studentName) {
        this.studentName = studentName;
    }

    public String getExamNumber() {
        return examNumber;
    }

    public void setExamNumber(String examNumber) {
        this.examNumber = examNumber;
    }

    public String getCreateUserName() {
        return createUserName;
    }

    public void setCreateUserName(String createUserName) {
        this.createUserName = createUserName;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getLoginTime() {
        return loginTime;
    }

    public void setLoginTime(String loginTime) {
        this.loginTime = loginTime;
    }
}
